Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 10:06:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc saji kurian                    Bot:  Hi again! Bot:  Please enter your name Customer:  saji kurian Bot:  Hi Saji Kurian ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566213591            01:56 PM, 17th Jan                   محمد                   Hi Saji , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:56 PM, 17th Jan                     saji kurian                    Hi...           01:57 PM, 17th Jan                     saji kurian                    This is regarding my order # 8122474835           01:57 PM, 17th Jan                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:58 PM, 17th Jan                     saji kurian                    I had returned 3 items, where as I received refund for 2 items only           01:58 PM, 17th Jan                   محمد                   Thank you for allowing me the time to check. I appreciate your patience.           02:01 PM, 17th Jan                   محمد                   As we have checked, the item (Full Length Chinos with Button Closure and Pocket Detail) not returned yet           02:01 PM, 17th Jan                   محمد                   Could you please confirm how many items have you returned?           02:02 PM, 17th Jan                     saji kurian                    Yes I have all 3 items with the person who came to pick up           02:03 PM, 17th Jan                     saji kurian                    2 women apparels & 1 trouser..           02:03 PM, 17th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:04 PM, 17th Jan                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           02:04 PM, 17th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           02:05 PM, 17th Jan                     saji kurian                    No other issues except this case of refund..           02:05 PM, 17th Jan                   محمد                   You will be contacted asap           02:06 PM, 17th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 PM, 17th Jan                     saji kurian                    When can I expect an update from your end..           02:06 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3776346